@charset 'utf-8';

/*----------------  
 文字色
----------------*/
/* 黄色 */
.col_yellow {
	color: #FFFC00;
}
.col_green {
	color: #2EA528;
}
/*----------------  
 背景色
----------------*/
/* グレー */
.bg_gray {
	background-color: #E5E5E5;	
}
.bg_white {
	background-color: #fff;	
}
/*----------------  
 傍点
----------------*/
.emphasis {
	padding: 0.3em 0;
    background-repeat: repeat-x;
    background-size: 1em 0.2em;
    background-position: top left;
    background-image: -webkit-gradient(radial,center center,0,center center,1.5,from(#000000),color-stop(0.5,#000000),color-stop(0.9,transparent),to(transparent));
    background-image: -webkit-radial-gradient(center center, 0.1em 0.1em, #000000, #000000 95%, transparent 95%, transparent);
    background-image: radial-gradient(0.1em 0.1em at center center, #000000, #000000 95%, transparent);
}
/*----------------  
 影付き囲み線
----------------*/
.kakomi_shadow {
	border: 4px solid #010332;
	border-radius: 10px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
	padding: 30px;
}
/*----------------  
 ライトボックス
----------------*/	
.light_box {
	display: block;
	position: relative;
}
.light_box img, .light_box img:not(.mushimegane) {
	width: 100%;
}
.light_box img.mushimegane {
	position: absolute;
	right: 5px;
	bottom: 5px;
	width: 40px;
	height: 40px;
}
/*---------------------------
 展開用
---------------------------*/
.rot_180 {
	transform: translateY(-50%) rotateZ(180deg)!important;
}
/*---------------------------  
 パンくずリスト
---------------------------*/
.pankuzu_wrap {
	border-bottom: 1px solid #DEDBD5;
}
#breadcrumb {
	width:100%;
	margin-right: auto;
	margin-left: auto;
	line-height:25px;
	background-color: #fff;
}
#breadcrumb ul::-webkit-scrollbar{ 
    height: 5px;	
}
#breadcrumb ul::-webkit-scrollbar-thumb{ 
    background: #c1c1c1;
}
#breadcrumb ul::-webkit-scrollbar-track-piece:start{
    background: #f1f1f1;
}
#breadcrumb ul::-webkit-scrollbar-track-piece:end{
    background: #f1f1f1;
}	
#breadcrumb li {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: 600;
	color: #010332;
}
#breadcrumb li:not(:last-child) {
	position:relative;
}
#breadcrumb ul li:nth-child(n+2)::before {
	content: ">";
	margin-left: 10px;
	margin-right: 10px;
	color: #6B6B6B; 
}
#breadcrumb li a {
	color: #6B6B6B; 
}
/*---------------------------
 スポンサーLP
---------------------------*/
.merit_link .bg_dark_purple {
	margin-bottom: 40px;
}
.merit_link .bg_dark_purple h2 {
	color: #fff;
	font-size: 30px;
	line-height: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	font-weight: 600;
}
.merit_link .list {
	flex-wrap: wrap;
}
.merit_link .list li {
	display: block;
}
.merit_link .list li a {
	display: block;
	padding: 25px;
	text-align: center;
	background-color: #FFFC00;
	border: 2px solid #010332;
	text-decoration: none;
	font-weight: 600;
	font-size: 20px;
	color: #010332;
	border-radius: 8px;
	background-repeat: no-repeat;
	background-size: 1.8em, 0.8em;
	background-position: center left 1em, center right 1em;
}
.merit_link .list li:nth-of-type(1) a {
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_circle_01.png"),url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_sankaku_migi.svg");
}
.merit_link .list li:nth-of-type(2) a {
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_circle_02.png"),url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_sankaku_migi.svg");
}
.merit_link .list li:nth-of-type(3) a {
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_circle_03.png"),url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_sankaku_migi.svg");
}
.merit_link .list li:nth-of-type(4) a {
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_circle_04.png"),url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_sankaku_migi.svg");
}

/*---------------------------  
 メリット1
---------------------------*/
.midashi_merit img {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.midashi_merit {
	position: relative;
	text-align: center;
	padding: 60px 0;
}
.midashi_merit .big {
	font-weight: 600;
	font-size: 30px;
}
#merit_01 .midashi_merit .big .col_red {
	font-size: 40px;
}
.midashi_merit .small {
	font-weight: 600;
	font-size: 20px;
}

.merit_box h4 {
	font-weight: 600;
	font-size: 30px;
	text-align: center;		
}
.merit_box .description {
	font-weight: 600;
	text-align: center;
	font-size: 20px;
}
#merit_01 .merit_box.koukoku .inner h5 {
	padding: 10px;
	background-color: #FFFC00;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 10px;
	border-radius: 8px;
}
.merit_box .kakomi_shadow .inner .setsumei {
	font-weight: 600;
}

#merit_01 .merit_box.koukoku .inner a {
	display: block;
	margin-bottom: 10px;
}
#merit_01 .merit_box.money .kakomi_shadow .t_center {
	font-weight: 600;
	font-size: 20px;
}
#merit_01 .merit_box.money .flex_tb_over {
	flex-wrap: wrap;
}

#merit_01 .merit_box.money .flex_tb_over .inner h5 {
	font-weight: 600;
	font-size: 20px;
	width: 100%;
}
#merit_01 .merit_box.money .flex_tb_over .inner h5 .bg_yellow {
	width: 20%;
	text-align: center;
	padding: 8px 0;
	display: inline-block;
}
#merit_01 .merit_box.money .flex_tb_over .inner h5 .bg_dark_purple {
	width: 80%;
	padding: 8px 0;
	display: inline-block;
	color: #fff;
	padding-left: 15px;
}
#merit_01 .merit_box.money .flex_tb_over .inner .bg_white {
	text-align: center;
}
#merit_01 .merit_box.money .flex_tb_over .inner .bg_white p {
	font-weight: 600;
}
#merit_01 .merit_box.money .flex_tb_over .inner .bg_white .col_red {
	font-size: 25px;
}
#merit_01 .merit_box.money .flex_tb_over .inner:last-of-type .bg_white {
	padding-top: 12px;
}
#merit_01 .merit_box.money .flex_tb_over .inner .bg_clear {
	padding: 20px;
	font-weight: 600;
}
#merit_01 .merit_box.money .conclusion {
	text-align: center;
}
#merit_01 .merit_box.money .conclusion .fukidashi {
	position: relative;
	display: inline-block;
	background-color: #FFFC00;
	font-weight: 600;
	font-size: 25px;
	padding: 1em;
	margin-bottom: 40px;
}
#merit_01 .merit_box.money .conclusion .fukidashi:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -30px;
	border: 30px solid transparent;
	border-top: 30px solid #FFFC00;
}
#merit_01 .merit_box.money .conclusion .col_red {
	font-weight: 600;
	font-size: 40px;
}
#merit_01 .merit_box.money .conclusion .normal {
	font-size: 20px;
	font-weight: 600;
}
/*----------------  
 メリット2
----------------*/
#merit_02 .merit_box .inner h4 {
	padding: 10px;
	background-color: #FFFC00;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 10px;
	border-radius: 8px;
}
#merit_02 .merit_box .inner img {
	display: block;
	margin-bottom: 10px;
	width: 100%;
}

.gray_wrap {
	background-color: #E5E5E5;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.gray_wrap p {
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: 600;
}
.gray_wrap p .small {
	font-size: 20px;
}
/*----------------  
 メリット03
----------------*/
#merit_03 .kakomi_shadow h5 {
	color: #fff;
	padding: 5px;
	border-radius: 15px;
	background-color: #08112C;
	text-align: center;
	margin-bottom: 20px;
}
#merit_03 .kakomi_shadow h6 {
	border: 1px solid #000;
	padding: 5px 20px;
	display: inline-block;
	font-weight: 600;
}
#merit_03 .kakomi_shadow .data_box div {
	text-align: center;
}
#merit_03 .kakomi_shadow .data_box div img {
	width: 100%;
	margin-bottom: 10px;
}
.media_logo_box {
	text-align: center;
}
.media_logo_box img {
	display: inline-block;
	vertical-align: middle;
}
.media_logo_box img:first-of-type {
	width: 45%;
	margin-right: 18%;
}
.media_logo_box img:last-of-type {
	width: 20%;
}
.merit_box.tokuten {
	margin-bottom: 50px;
}
.merit_box.tokuten .tokuten_list::after {
	color: #010332;
	display: block;
	content: "など";
	text-align: right;
	font-size: 18px;
	padding-top: 10px;
	font-weight: 600;
}
.merit_box.tokuten .right img {
	width: 100%;
}
#merit_04 .kakomi_shadow .bg_yellow {
	padding: 20px;
	font-size: 25px;
	font-weight: 600;
	text-align: center;
}
.merit_box.tokuten .tokuten_list li {		
	font-size: 20px;
	font-weight: 600;
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_ball.svg");
	background-repeat: no-repeat;
	background-size: 1.2em;
	background-position: left center;
	padding: 5px;
	border-bottom: 1px solid #08112C;
	padding-left: 1.8em;
}
/*----------------  
 よくあるご質問
----------------*/
.faq_wrap h2 {
	position: relative;
	background-color: #010332;
	font-weight: 600;
	font-size: 30px;
	padding: 1em;
	text-align: center;
	color: #fff;
}
.faq_wrap h2::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -30px;
	border: 30px solid transparent;
	border-top: 30px solid #010332;
}
.faq_wrap .bg_gray {
	padding-top: 60px;
	padding-bottom: 60px;
}
.faq_box {
	margin-bottom: 20px;
}
.faq_box:last-of-type {
	margin-bottom: 0;
}
.faq_box .question {
	background-color: #E4E4E4;
	border: 1px solid #878C98;
	padding: 15px 45px 15px 70px;
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_q.png");
	background-size: 40px;
	background-position: left 16px center;
	background-repeat: no-repeat;
	font-weight: 600;
	font-size: 18px;
	position: relative;
}
.faq_box .question img {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	transition: 0.3s;
	width: 1em;
}
.faq_box .answer {
	border: 1px solid #878C98;
	border-top: none;
	padding: 15px 10px 15px 70px;
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_a.png");
	background-size: 40px;
	background-position: left 16px center;
	background-repeat: no-repeat;
	font-size: 16px;
	position: relative;
	display: none;
}
/*----------------  
 スポンサー一覧
----------------*/
.sponsor_wrap .left img {
	width: 100%;
}

.sponsor_wrap h2 {
	background-color: #010332;
	font-weight: 600;
	font-size: 30px;
	padding: 1em;
	text-align: center;
	color: #fff;
}
.sponsor_wrap .right p {
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: 600;
}
.sponsor_wrap .right h3 {
	padding: 5px;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	background-color: #010332;
	margin-bottom: 20px;
	border-radius: 5px;
}
.sponsor_wrap .right ul li {
	display: block;
	float: left;
	width: 23.5%;
	margin-right: 2%;
	margin-bottom: 10px;
}
.sponsor_wrap .right ul li:nth-of-type(4n) {
	margin-right: 0;
}
.sponsor_wrap .right ul li img {
	width: 100%;
}
.sponsor_wrap .right{
	text-align: center;
	padding: 30px;
	padding-top: 40px;
}
.official_box {
	margin-bottom: 50px;
}
/*----------------  
 お問い合わせ
----------------*/
#contact .fukidashi {
	position: relative;
	background-color: #FFFC00;
	font-weight: 600;
	padding: 3em 0;
	text-align: center;
	color: #020333;
}
#contact .fukidashi::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -30px;
	border: 30px solid transparent;
	border-top: 30px solid #FFFC00;
}
#contact .fukidashi .big {
	font-size: 30px;
}
#contact .tel {
	text-align: center;
}
#contact .tel h2 {
	text-align: center;
	padding: 15px;
	border-bottom: 1px solid #010333;
	font-weight: 600;
	font-size: 25px;
	margin-bottom: 20px;
}
#contact .tel a {
	display: inline-block;
	width: 470px;
	max-width: 100%;
}
#contact .tel a img {
	width: 100%;
}
#contact .mail h2 {
	padding: 5px;
	font-size: 25px;
	font-weight: 600;
	color: #fff;
	background-color: #010332;
	margin-bottom: 40px;
	border-radius: 5px;
	text-align: center;
}

.koumoku_row input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.koumoku_row input[type="checkbox"] {
	display: none;
}
.koumoku_row input[type="checkbox"]:checked + label {
	color: #010332;
}
.koumoku_row input[type="checkbox"] + label {
	padding-left: 30px;
	position: relative;
	margin-right: 20px;
}
.koumoku_row input[type="checkbox"] + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #999;
}
.koumoku_row input[type="checkbox"]:checked + label::after {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: 3px;
	width: 11px;
	height: 11px;
	background: #010332;
}

.shubetsu_row input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.shubetsu_row input[type="radio"] {
	display: none;
}
.shubetsu_row input[type="radio"]:checked + label {
	color: #010332;
}
.shubetsu_row input[type="radio"] + label {
	padding-left: 30px;
	position: relative;
	margin-right: 20px;
}
.shubetsu_row input[type="radio"] + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #999;
	border-radius: 50%;
}
.shubetsu_row input[type="radio"]:checked + label::after {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: 3px;
	width: 11px;
	height: 11px;
	background: #010332;
	border-radius: 50%;
}
/*---------------------------  
 フッター
---------------------------*/
.footer_up {
	background-color: #010332;	
}
.footer_up .footer_link_pc {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.footer_up .link_box .contact {
	width: 244px;
	background-color: #fff;
	padding: 15px 0;
	text-align: center;
	background-image: url("/web/wp-content/themes/blazerswp/images/sponsorlp/icon_mail.svg");
	background-size: 1.2em;
	background-position: center left 1em;
	background-repeat: no-repeat;
	line-height: 1em;
	text-decoration: none;
	color: #000233;
	font-weight: 600;
	border-radius: 8px;
}
.footer_up .link_box .tel {
	width: 240px;
}
.footer_up .link_box .tel img {
	width: 100%;
}
/* ナビゲーション */
footer .main_navigation {
	background-color: #707070;
}
.copy_box {
	text-align: center;
	padding: 10px;
}
.copy_box small {
	font-size: 12px;
	font-weight: 600;
}
.side_oubo {
	position: fixed;
    right: -8px;
    top: 50%;
    z-index: 999998;
    max-width: 100%;
    transition-duration: 0.3s;
    transform: translateY(-50%);
}
.contact_pagetitle {
	text-align: center;
    padding: 40px;
    font-size: 25px;
    font-weight: 600;
    background-color: #707070;
    color: #fff;
}
/* 全域 end */
/*===========================================
 以下、メディアクエリ
===========================================*/
/*===========================
 【1024px以下】
 ★タブレット横以下に適用されるCSS
===========================*/
@media screen and (max-width:1024px){
	/* 1024down end */
}
/*===========================
【1023px以下】
 ★PC未満に適用されるCSS
===========================*/
@media screen and (max-width:1023px){
	.id_link {
		padding-top: 45px;
		margin-top: -45px;
	}
	/*---------------------------  
	 パララックス
	---------------------------*/
	.pararax_sp img {
		width: 100%;
	}

	/*---------------------------  
	 パンくず
	---------------------------*/
	#breadcrumb {
		height:35px;
	}
	#breadcrumb ul {
		line-height: 35px;
		display:block;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
		white-space: nowrap;
	}
	#breadcrumb li {
		display:inline;
		flex: 0 0 40%;
	}
	#breadcrumb ul li:nth-child(n+2)::before {
		display: inline-block;
	}
	/*---------------------------
	 スポンサーLP
	---------------------------*/
	.boshu_wrap .offer_message {
		width: 80%;
	}

	.merit_link .bg_dark_purple h2 {
		line-height: 1.3em;
	}
	.merit_link .list li a {
		padding: 15px;
		font-size: 16px;
		background-size: 1.5em, 0.7em;
		background-position: center left 0.8em, center right 0.8em;
	}
	.midashi_merit {
		padding: 40px 0;
	}
	.midashi_merit img {
		left: 15px;
		width: 110px;
	}
	.midashi_merit .big {
		font-size: 18px;
	}
	#merit_01 .midashi_merit .big .col_red {
		font-size: 25px;
	}
	.midashi_merit .small {
		font-size: 14px;
	}
	.merit_box h4 {
		font-size: 24px;
	}
	.merit_box .description {
		font-size: 17px;
		text-align: left;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner h5 {
		font-size: 15px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner .bg_white p {
		font-size: 14px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner .bg_clear {
		padding: 15px;
	}

	#merit_02 .merit_box .inner h4 {
		padding: 10px 5px;
		font-size: 15px;
	}
	.gray_wrap p {
		font-size: 25px;
	}
	.gray_wrap p .small {
		font-size: 15px;
	}
	#merit_04 .midashi_merit .big {
		font-size: 25px;
	}
	.merit_box.tokuten .tokuten_list li {
		font-size: 15px;
	}
	#merit_04 .kakomi_shadow .bg_yellow {
		font-size: 20px;
	}
	.merit_box.tokuten {
		margin-bottom: 30px;
	}
	.sponsor_wrap .right {
		padding: 15px;
		padding-top: 15px;
	}
	.sponsor_wrap .right h3 {
		font-size: 17px;
		margin-bottom: 10px;
	}
	.official_box {
		margin-bottom: 20px;
	}
	.sponsor_wrap .right p {
		font-size: 18px;
	}
	#contact .fukidashi .big {
		font-size: 20px;
	}
	#contact .fukidashi {
		padding: 2em 0;
	}
	/*---------------------------
	 フッター
	---------------------------*/
	.footer_up {
		text-align: center;
	}
	.footer_link_pc {
		width: 242px;
		max-width: 100%;
		margin: 0 auto 20px auto!important;
	}
	.footer_up .link_box .contact {
		display: inline-block;
		margin-right: 20px;
	}
	.footer_up .link_box .tel {
		display: inline-block;
		margin-bottom: 5px;
	}
	.footer_up .link_box .tel img {
		vertical-align: middle;
	}
	.footer_up {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	footer .main_navigation ul {
		display: flex;
		flex-wrap: wrap;
	}
	footer .main_navigation ul li {
		width: 50%;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	footer .main_navigation ul li:nth-of-type(odd) {
		border-right: 1px solid #000;
	}
	footer .main_navigation ul li a {
		font-size: 14px;
		padding: 8px;
		display: block;
		text-align: left;
		text-decoration: none;
		color: #fff;
	}
	footer .main_navigation ul li:nth-last-of-type(-n+2) {
		border-top: none;
	}
	/* 1023down end */
}
/*===========================
【800px以下】
★タブレット以下に適用されるCSS
===========================*/
@media screen and (max-width:800px){
	/* 800down end */
}
/*===========================1
【767px以下】
★タブレット未満に適用されるCSS
===========================*/
@media screen and (max-width:767px){
	/*---------------------------  
	 メリット
	---------------------------*/
	.merit_link .list li:nth-of-type(-n+3) {
		margin-bottom: 10px;
	}
	.kakomi_shadow {
		padding: 15px;
	}
	.midashi_merit img {
		position: relative;
		transform: none;
		width: 100px;
		margin-bottom: 15px;
	}
	.midashi_merit {
		padding: 15px; 
	}

	.merit_link .bg_dark_purple h2 {
		font-size: 18px;
	}
	.merit_link .list li a {
		font-size: 14px;
	}
	.merit_link .list li a {
		width: 100%;
	}
	.merit_box h4 {
		font-size: 20px;
	}
	.merit_box .description {
		font-size: 15px;
	}
	#merit_01 .merit_box.koukoku .inner {
		margin-bottom: 15px;
	}
	#merit_01 .merit_box.koukoku .inner h5 {
		font-size: 18px;
		padding: 5px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner .bg_white {
		padding: 15px 10px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner .bg_white .col_red {
		font-size: 20px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner {
		margin-bottom: 20px;
	}
	#merit_01 .merit_box.money .conclusion .fukidashi {
		font-size: 20px;
    	padding: 0.5em;
		line-height: 1.3em;
	}
	#merit_01 .merit_box.money .conclusion .col_red {
		font-size: 25px;
	}
	#merit_01 .merit_box.money .conclusion .fukidashi:before {
		margin-left: -15px;
		border: 15px solid transparent;
		border-top: 15px solid #FFFC00;
	}
	#merit_02 .merit_box .inner {
		margin-bottom: 15px;
	}
	#merit_03 .kakomi_shadow h6 {
		display: block;
	}
	#merit_03 .kakomi_shadow .data_box div {
		margin-bottom: 15px;
	}
	.gray_wrap p {
		font-size: 18px;
	}
	#merit_04 .midashi_merit .big {
		font-size: 20px;
	}
	.merit_box.tokuten .tokuten_list li {
		font-size: 14px;
	}
	.merit_box.tokuten .tokuten_list::after {
		padding-top: 5px;
		font-size: 14px;
	}
	.merit_box.tokuten .tokuten_list {
		margin-bottom: 15px;
	}
	.faq_wrap h2 {
		font-size: 25px;
		padding: 0.7em;
	}
	.faq_wrap h2::before {
		margin-left: -15px;
		border: 15px solid transparent;
		border-top: 15px solid #010332;
	}
	.faq_box .question {
		padding: 15px 35px 15px 40px;
		background-size: 25px;
		background-position: left 10px center;
		font-size: 15px;
	}
	.faq_box .question img {
		right: 15px;
	}
	.faq_box .answer {
		padding: 15px 35px 15px 40px;
		background-size: 25px;
		background-position: left 10px center;
		font-size: 15px;
	}
	.sponsor_wrap h2 {
		font-size: 25px;
		padding: 0.7em;
	}
	.footer_up .link_box .contact {
		display: block;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 20px;
	}
	.footer_up .link_box .tel {
		display: block;
		margin-bottom: 0px;
		margin-right: auto;
		margin-left: auto;
	}
	#merit_04 .kakomi_shadow .bg_yellow {
		padding: 10px;
		font-size: 18px;
	}
	#contact .fukidashi {
		padding: 1em 0;
	}
	/* 767down end */
}
/*===========================
 【666px以下】
 ★iPhone6以降の横未満に適用されるCSS
===========================*/
@media screen and (max-width:666px) {
	/* 666down end */
}
/*===========================
 【567px以下】
★iPhone5横未満まで適用されるCSS
===========================*/
@media screen and (max-width:567px){
	/* 567down end */
}
/*===========================
 【414px以下】
★iPhone6PLUS縦まで適用されるCSS
===========================*/
@media screen and (max-width:414px){
	.media_logo_box img:first-of-type {
		width: 55%;
		margin-right: 18%;
	}
	.media_logo_box img:last-of-type {
		width: 27%;
	}
	/* 414down end */
}
/*===========================
 【375px以下】
★iPhone6,7縦まで適用されるCSS
===========================*/
@media screen and (max-width:375px){
	/* 375down end */
}
/*===========================
 【360px以下】
 ★Xperia AX SO-01E以下に適用されるCSS
===========================*/
@media screen and (max-width:360px){
	#contact .mail h2 {
		font-size: 20px;
	}
	#contact .tel h2 {
		font-size: 21px;
	}
	.merit_box h4 {
		font-size: 17px;
	}
	.merit_box .description {
		font-size: 14px;
	}
	#merit_01 .merit_box.money .conclusion .col_red {
		font-size: 22px;
	}
	#merit_01 .merit_box.money .conclusion .normal {
		font-size: 17px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner .bg_white .col_red {
		font-size: 18px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner h5 .bg_dark_purple {
		padding-left: 7px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner h5 {
		font-size: 14px;
	}
	#merit_01 .merit_box.money .kakomi_shadow .t_center {
		font-size: 18px;
	}
	/* 360down end */
}
/*===========================
 【359px以下】
 ★iphone初期にのみ適用されるCSS
===========================*/
@media screen and (max-width:359px){
	/* 359down end */
}
/*===========================
 【568px以上】
 ★iPhone5横以上から表示されるCSS
===========================*/
@media screen and (min-width:568px) {
	/* 568over end */
}
/*===========================
 【667px以上】
 ★iPhone6以降の横以上に適用されるCSS
===========================*/
@media screen and (min-width:667px){
	/* 667over end */
}
/*===========================
【768px以上】 
★タブレット(最小)以上に適用されるCSS
===========================*/
@media screen and (min-width:768px){
	
	/*---------------------------  
	 メリット
	---------------------------*/
	.merit_link .list li:nth-of-type(odd) {
		margin-right: 2%;		
	}
	.merit_link .list li:nth-of-type(-n+2) {
		margin-bottom: 2%;
	}
	.merit_link .list li {
		width: 49%;
	}
	
	#merit_01 .merit_box.money .flex_tb_over .inner:first-of-type .bg_white {
		padding-top: 22px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner .bg_white {
		height: 100px;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner {
		width: 49%;
	}
	#merit_01 .merit_box.money .flex_tb_over .inner:first-of-type {
		margin-right: 2%;
	}
	#merit_01 .merit_box.koukoku .inner {
		width: 32%;
		margin-right: 2%;
		float: left;
	}
	#merit_01 .merit_box.koukoku .inner:last-of-type {
		margin-right: 0;
	}
	#merit_01 .merit_box.money .conclusion .fukidashi {
		width: 60%;
		min-width: 500px;
	}
	#merit_02 .merit_box .inner {
		width: 32%;
		margin-right: 2%;
		float: left;
	}
	#merit_02 .merit_box .inner:last-of-type {
		margin-right: 0;
	}

	#merit_03 .kakomi_shadow .data_box div {
		float: left;
		width: 32%;
		margin-right: 2%;
	}
	#merit_03 .kakomi_shadow .data_box div:last-of-type {
		margin-right: 0;
	}
	.sponsor_wrap .left{
		float: left;
		width: 50%;
	}
	.sponsor_wrap .right{
		float: right;
		width: 50%;
	}
	.merit_box.tokuten .tokuten_list {
		width: 55%;
		float: left;
	}
	.merit_box.tokuten .right {
		float: right;
		width: 45%;
		padding-left: 4%;
	}
	
	/* 768over end */
}
/*===========================
【801px以上】 
★タブレット縦(最大)より大きい場合に適用されるCSS
===========================*/
@media screen and (min-width:801px){
	/* 801over end */
}
/*===========================
【667px】～【800px】  
★iPhone6以降の横以上かつ、タブレット縦以下まで表示されるCSS
===========================*/
@media screen and (min-width:667px) and (max-width:800px){
	/* 667~800 end */
}
/*===========================
 【667px】～【1023px】
 ★iphone6横～PC未満まで適用されるCSS
===========================*/
@media screen and (min-width:667px) and (max-width:1023px){
	/* 667~1023 over end */
}
/*===========================
 【415px】～【800px】 
 ★スマホ縦より大、かつ、タブレット以下まで表示されるCSS
===========================*/
@media screen and (min-width:415px) and (max-width:800px){
	/* 415~800 end */
}
/*===========================
 【768px】～【1023px】 
 ★タブレット以上、かつ、PC以下に適用されるCSS
===========================*/
@media screen and (min-width:768px) and (max-width:1023px){
	/* 768~1023 end */
}
/*===========================
 【1024px以上】
 ★PC以上に適用されるCSS
===========================*/
@media screen and (min-width:1024px){
	.id_link {
		padding-top: 44px;
		margin-top: -44px;
	}
	/*----------------  
	 パンくず
	----------------*/
	#breadcrumb li {
		display: inline;
	}
	/*---------------------------  
	 パララックス
	---------------------------*/
	.pararax {
		background-image: url(/web/wp-content/themes/blazerswp/images/sponsorlp/bg_merit_up.jpg);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: right bottom;
		-webkit-background-size: cover;
		background-size: cover;
		height: 450px;
	}
	/*---------------------------
	 フッター
	---------------------------*/
	.footer_up .footer_link_pc {
		float: left;
		width: 23%;
	}
	.footer_up .link_box {
		float: right;
		width: 50%;
	}
	.footer_up .link_box .contact {
		float: left;
		display: block;
		margin-top: 21px;
	}
	.footer_up .link_box .tel {
		display: block;
		float: right;
		margin-top: 21px;
	}
	footer .main_navigation ul {
		text-align: center;
		padding: 10px 0;
	}

	footer .main_navigation ul li {
		display: inline-block;
		border-right: 1px solid #010332;
		text-align: center;
	}
	footer .main_navigation ul li a {
		display: block;
		padding: 0 25px;
		text-decoration: none;
		color: #fff;
		font-weight: 600;
	}
	footer .main_navigation ul li:last-of-type {
		border-right: none;
	}
	/* 1024over end */
}
/*===========================
 【1280px以上】
 ★PC(1280px）以上に適用されるCSS
===========================*/
@media screen and (min-width:1280px){
	/*---------------------------
	 スポンサーLP
	---------------------------*/
	.sponsor_wrap .right p {
		margin-bottom: 40px;
	}
	.sponsor_wrap .right {
		padding-top: 110px;
	}
	/* 1280over end */
}
/*===========================
 【1400px以上】
 ★PC(1400px）以上に適用されるCSS
===========================*/
@media screen and (min-width:1400px){
	/*---------------------------
	 スポンサーLP
	---------------------------*/
	.sponsor_wrap .right {
		padding-top: 160px;
	}
	/* 1400over end */
}